<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>关于 %@</string>
	<key>Accept</key>
	<string>接受</string>
	<key>Acknowledgements</key>
	<string>致谢</string>
	<key>Appearance</key>
	<string>外观</string>
	<key>Application expired</key>
	<string>申请已过期</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>应用程序将重新启动。之后您将看不到任何数据，并且需要等待从 iCloud 下载数据。</string>
	<key>Are you sure you want to continue?</key>
	<string>您确定要继续吗？</string>
	<key>Backups</key>
	<string>备份</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Current status</key>
	<string>目前状态</string>
	<key>Data</key>
	<string>数据</string>
	<key>Directories</key>
	<string>目录</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>每个测试版都在有限的时间内提供，并延长您的免费试用期。</string>
	<key>End</key>
	<string>结束</string>
	<key>Error</key>
	<string>错误</string>
	<key>Error: %@</key>
	<string>错误：%@</string>
	<key>Exporting</key>
	<string>出口</string>
	<key>Exporting data to iCloud</key>
	<string>将数据导出至 iCloud</string>
	<key>General</key>
	<string>一般</string>
	<key>Get More Apps</key>
	<string>获取更多应用程序</string>
	<key>Idle</key>
	<string>空闲</string>
	<key>Importing</key>
	<string>导入</string>
	<key>Importing data from iCloud</key>
	<string>从 iCloud 导入数据</string>
	<key>Join Newsletter</key>
	<string>加入时事通讯</string>
	<key>Last status</key>
	<string>最后状态</string>
	<key>Launch app on system startup</key>
	<string>在系统启动时启动应用程序</string>
	<key>License</key>
	<string>许可证</string>
	<key>More Apps</key>
	<string>更多应用程序</string>
	<key>OK</key>
	<string>好的</string>
	<key>Open Website</key>
	<string>打开网站</string>
	<key>Quit</key>
	<string>戒烟</string>
	<key>Reject</key>
	<string>拒绝</string>
	<key>Reset Data and Restart</key>
	<string>重置数据并重新启动</string>
	<key>Reset to iCloud State</key>
	<string>重置为 iCloud 状态</string>
	<key>Send Feedback</key>
	<string>发送反馈</string>
	<key>Settings</key>
	<string>设置</string>
	<key>Setup</key>
	<string>设置</string>
	<key>Shortcuts</key>
	<string>快捷方式</string>
	<key>Start</key>
	<string>开始</string>
	<key>Text</key>
	<string>文字</string>
	<key>This build is valid until: %@</key>
	<string>此版本有效期至： %@</string>
	<key>This is a beta version of %@</key>
	<string>这是 %@ 的测试版</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>该版本的应用程序已过期。请从应用程序网站下载最新版本。</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Version: %@</key>
	<string>版本：%@</string>
	<key>Version: %@ (%@)</key>
	<string>版本：%@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>测试阶段结束后，您将需要许可证才能继续使用该应用程序。</string>
	<key>iCloud Synchronization</key>
	<string>iCloud 同步</string>
</dict>
</plist>
